Bug 233531 - net/intel-ixl-kmod: Update to 1.10.4
Summary: net/intel-ixl-kmod: Update to 1.10.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Serhii (Sergey) Kozlov
URL: https://reviews.freebsd.org/D18438
Keywords:
Depends on:
Blocks: 233532
  Show dependency treegraph
 
Reported: 2018-11-26 12:09 UTC by ixbug
Modified: 2018-12-07 05:18 UTC (History)
1 user (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description ixbug 2018-11-26 12:09:03 UTC
On 2018-11-09 Intel released driver version 1.10.4
(FreeBSD currently ships 1.9.13).

This update might help solve a severe issue causing "Malicious Driver Detection events".
https://communities.intel.com/message/594608#594608

https://communities.intel.com/external-link.jspa?url=https%3A%2F%2Fdownloadcenter.intel.com%2Fdownload%2F22283%2FEthernet-Intel-Ethernet-Adapter-Complete-Driver-Pack


It also contains an update for sysutils/intel-nvmupdate (6.80) (will file a ticket for that as well)
Comment 1 Bugzilla Automation freebsd_committer 2018-11-26 12:09:03 UTC
Maintainer informed via mail
Comment 2 Kurt Jaeger freebsd_committer 2018-12-06 10:52:45 UTC
updated in r486749